» Ubuntu » Пакети » lucid (10.04LTS) » sound » mumble
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Източник: mumble  ]

Пакет: mumble (1.2.2-1ubuntu1.2) [security] [universe]

Връзки за mumble

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник mumble.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Low latency VoIP client

Mumble is a low-latency, high quality voice chat program for gaming. It features noise suppression, automatic gain control and low latency audio with support for multiple audio standards. Mumble includes an in-game overlay compatible with most open-source and commercial 3D applications. Mumble is just a client and uses a non-standard protocol. You will need a dedicated server to talk to other users. Server functionality is provided by the package "mumble-server".

Други пакети, свързани с mumble

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на mumble

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 2 150,7 кБ4 088,0 кБ [списък на файловете]
i386 2 128,5 кБ3 992,0 кБ [списък на файловете]